Source: libstring-tagged-terminal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libconvert-color-perl <!nocheck>,
                     libconvert-color-xterm-perl <!nocheck>,
                     libstring-tagged-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-terminal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-terminal-perl.git
Homepage: https://metacpan.org/release/String-Tagged-Terminal
Rules-Requires-Root: no

Package: libstring-tagged-terminal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconvert-color-perl,
         libconvert-color-xterm-perl,
         libstring-tagged-perl
Description: module to format terminal output using String::Tagged
 String::Tagged::Terminal is subclass of String::Tagged and provides a method,
 build_terminal, for outputting the formatting tags embedded in the string as
 terminal escape sequences, to render the output in the appropriate style.
